/* 
  TKP-Localizable.strings
  TKP

  Created by Christoph Vogelbusch on 06.05.15.

*/

"Spread the word!"      = "Sag es Allen weiter!";
"Ask Later"             = "Später";
"Never Ask"             = "Habe bewertet";
"Rate Now"              = "Jetzt bewerten";
"our App"               = "unsere App";

// Move Application
"FailedMoveToApplications"      = "Die Anwendung konnte nicht in den Programme-Ordner verschoben werden.";
"DoNotMoveButton"               = "Nicht verschieben";
"MoveApplicationsButton"        = "In Programme verschieben";
"MoveApplicationsHomeButton"    = "In Benutzer-Programme verschieben";
"MoveApplicationsTitle"         = "In den Programme-Ordner verschieben?";
"MoveApplicationsText"          = "%@ kann sich selbst in den Programme-Ordner verschieben, wenn Sie möchten.";
"MoveApplicationsNote"          = "Bitte beachten Sie, dass für diesen Vorgang ein Administrator-Passwort benötigt wird.";
"MoveApplicationsHomeTitle"     = "In den Programme-Ordner in Ihrem Heimatverzeichnis verschieben?";
"MoveApplicationsDownload"      = "So bleibt Ihr Download-Ordner aufgeräumt.";
